Vics 3010

Hi

I have to work with VICS 3010 810 transaction.But i couldn’t find this in the list of available documents to install.

How can i achive this.

Thnks&Regds
Chandrasekhar

Hi
we are using webmethods 6.5 version

Regards,
Chandrasekhar

I may be wrong, but I think the first version/release of VICS was 3020. I base this on http://www-1.ibm.com/support/docview.wss?rs=799&uid=swg27006669. I was unable to find any other specific version/release information on the web, though it may exist somewhere.